# Status
`toloka.client.app.AppItem.Status` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/app/__init__.py#L127)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`NEW`|'NEW'|<p></p>
`PROCESSING`|'PROCESSING'|<p></p>
`COMPLETED`|'COMPLETED'|<p></p>
`ERROR`|'ERROR'|<p></p>
`CANCELLED`|'CANCELLED'|<p></p>
`ARCHIVE`|'ARCHIVE'|<p></p>
`NO_MONEY`|'NO_MONEY'|<p></p>
